/*------ template stylization ------*/



body {



  font-size: 13px;



  color: #606060;



  line-height: 20px;



  font-family: Arial, Helvetica, sans-serif;



  background: #f6f6f6;

  width:100%;

  min-width:1170px;





}





@font-face {

  font-family: 'FontAwesome';

  src: url('fonts/fontawesome-webfont.eot?v=4.0.3');

  src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff?v=4.0.3') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.0.3') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');

  font-weight: normal;

  font-style: normal;

}







@font-face {



    font-family: 'din_schablonierschriftregular';



    src: url('fonts/dinsrg__-webfont.eot');



    src: url('fonts/dinsrg__-webfont.eot?#iefix') format('embedded-opentype'),



         url('fonts/dinsrg__-webfont.woff') format('woff'),



         url('fonts/dinsrg__-webfont.ttf') format('truetype'),



         url('fonts/dinsrg__-webfont.svg#din_schablonierschriftregular') format('svg');



    font-weight: normal;



    font-style: normal;







}







p {



  margin-bottom: 20px;



}



h2,



h3,



h4,



h5,



h6 {



  margin: 0;



}



.clr{clear:both;



}







/* headings, text */



a[href^="tel:"] {



  color: inherit;



  text-decoration: none;



}



a:hover {



  text-decoration: none;



}



a {



  outline: none;



}



h2 {



  position: relative;



  display: block;



  color: #292929;



  font-weight: bold;



  font-size: 20px;



  line-height: 1em;



  text-transform: uppercase;



  margin: 20px 0 20px 0;



}



.h2indent {



  margin: 79px 0 20px 0;



}



.h2indent-1 {



  margin: 49px 0 17px 0;



}



h6 {



  font-size: 14px;



  line-height: 21px;



  color: #292929;



}



h6 a {



  color: #292929;



}



h6 a:hover {



  color: #0060ae;



}



.font14 {



  font-size: 14px;



  color: #292929;



  line-height: 21px;



  font-weight: bold;



}



#content ul {



  list-style: none;



}



.dis-block {



  display: block;



}



.left-0 {



  margin-left: 0 !important;



}



.last-mbot {



  margin-bottom: 0 !important;



}



.wrapper,



.extra-wrap,



.wrapper-extra {



  overflow: hidden;



}



.fleft {



  float: left;



}



.fright {



  float: right;



}



.bot {



  margin-bottom: 6px;



}



/*=================My styles of bootstrap================*/



.link {



  font-size: 14px;



  line-height: 21px;



  color: #292929;



  font-weight: bold;



  text-decoration: underline;



}



.link:hover {



  color: #0060ae;



  text-decoration: underline;



}



/*==================list=================*/



.list {



  display: block;



  overflow: hidden;



  margin: -4px 0 0 0;



}



.list li {



  display: block;



  overflow: hidden;



  margin: 0 0 0 0;



  font-size: 13px;



  line-height: 20px;



  padding: 6px 0 6px 27px;



  background: url(img/bg-list-li.png) 0 7px no-repeat;



}



.list li a {



  color: #808080;



}



.list li a:hover {



  color: #ecc803;



}



.list-advantages {



  display: block;



  margin: 0;



}



.list-advantages li {



  *zoom: 1;



  display: block;



}



.list-advantages li:before,



.list-advantages li:after {



  display: table;



  content: "";



  line-height: 0;



}



.list-advantages li:after {



  clear: both;



}



.list-advantages li h6 {



  margin-bottom: 3px;



}



.list-advantages li span {



  -webkit-box-sizing: border-box;



  -moz-box-sizing: border-box;



  box-sizing: border-box;



  display: block;



  padding: 12px 0 0 0;



  float: left;



  width: 50px;



  margin: 7px 20px 0 0;



  height: 50px;



  background: #292929;



  color: #fff;



  text-align: center;



  font-weight: bold;



  font-size: 28px;



  line-height: 1em;



}



figure.img-polaroid {



  display: inline-block;



  margin: 0 0 15px 0;



}



.img-polaroid {



  -webkit-box-shadow: none;



  -moz-box-shadow: none;



  -webkit-box-sizing: border-box;



  -moz-box-sizing: border-box;



  box-sizing: border-box;



  margin-bottom: 15px;



  padding: 0;



  border: none;



  background: none;



  box-shadow: none;



}



.img-polaroid a {



  display: block;



  width: 100%;



}



.img-polaroid img {
  max-width: inherit;
  width: 270px;
  height: 176px;
}


.thumbnails {



  margin: 29px 0 30px -20px;



}



.thumbnails .thumbnail {



  -webkit-border-radius: 0;



  -moz-border-radius: 0;



  border-radius: 0;



  margin: 0;



  padding: 0;



  border: none;



  -webkit-box-shadow: none;



  -moz-box-shadow: none;



  box-shadow: none;



}



.thumbnails li {



  float: left;



  margin: 0 0 30px 21px;



  width: ;



}



/*------===============HEADER==============------- */



header {



  -webkit-box-shadow: none;



  -moz-box-shadow: none;



  box-shadow: none;



  z-index: 999;



  padding: 0 0 0 0;



  height: auto;



  background-color: #0060ae;



  background-image: -moz-linear-gradient(top, #0060ae, #0060ae);



  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0060ae), to(#0060ae));



  background-image: -webkit-linear-gradient(top, #0060ae, #0060ae);



  background-image: -o-linear-gradient(top, #0060ae, #0060ae);



  background-image: linear-gradient(to bottom, #0060ae, #0060ae);



  background-repeat: repeat-x;



  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffefefe', endColorstr='#ffd6d6d6', GradientType=0);



}



.panel-head {



  width: 100%;



  background: #000;



  padding: 8px 0 7px;



}



.list-head {



  float: right;



  margin: 0 -10px 0 0;



}



.list-head li {



  display: block;



  float: left;



  border-left: 1px solid #545454;



  font-weight: bold;



  font-size: 12px;



  line-height: 20px;



  padding: 0 9px ;



}



.list-head li:first-child {



  border-left: none;



}



.list-head li a {



  color: #aaaaaa;



}



.list-head li a:hover {



  color: #ffffff;



}



/* navbar */



.navbar_ {



  margin-bottom: 0 !important;



  text-align: center;



}



.navbar_ .collapse {



  overflow: visible;



}



.navbar_ .brand {



  position: relative;



  display: inline-block;



  float: none;



  overflow: hidden;



  margin: 28px 0 0px 0;



  padding: 0;



  line-height: 22px;



}



.navbar_ .brand span {



  position: absolute;



  left: -400px;



  display: block;



}



.navbar_ .navbar-inner {



  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);



  -webkit-box-shadow: none;



  -moz-box-shadow: none;



  box-shadow: none;



  margin: 0;



  padding: 0;



  min-height: inherit;



  border: none;



  background: none;



  -webkit-border-radius: none;



  -moz-border-radius: none;



  border-radius: none;



}



.navbar_ .nav-collapse_ {



  height: 75px !important;



}



.nav-collapse_ {



  -webkit-border-radius: 0;



  -moz-border-radius: 0;



  border-radius: 0;



  -webkit-box-shadow: none;



  -moz-box-shadow: none;



  box-shadow: none;



  position: relative;



  float: none;



  margin: 0;



  padding: 0;



  background: none;



  text-align: center;



}



.nav-collapse_ .nav {



  display: inline-block;



  float: none;



  margin: 0;



  padding: 0;



}



/*nav*/



.nav-collapse_ .nav li {



  position: relative;



  margin: 0;



  padding: 0;



  text-transform: uppercase;



  zoom: 1;



}



.nav-collapse_ .nav li a {



  -webkit-border-radius: 0;



  -moz-border-radius: 0;



  border-radius: 0;



  margin: 0;



  padding: 0;



  color: #ffffff;



  text-shadow: none;



}



.nav-collapse_ .nav > li.active {



  background-color: #d6d6d6;



  background-image: -moz-linear-gradient(top, #e4e4e4, #c0c0c0);



  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e4e4e4), to(#c0c0c0));



  background-image: -webkit-linear-gradient(top, #e4e4e4, #c0c0c0);



  background-image: -o-linear-gradient(top, #e4e4e4, #c0c0c0);



  background-image: linear-gradient(to bottom, #e4e4e4, #c0c0c0);



  background-repeat: repeat-x;



  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe4e4e4', endColorstr='#ffc0c0c0', GradientType=0);



}



.nav-collapse_ .nav > li {



  display: inline-block;



  float: left;



  margin: 0;



  border: none;



  font-weight: bold;



  background: none;



  -webkit-transition: 0.6s;



  -moz-transition: 0.6s;



  -o-transition: 0.6s;



  transition: 0.6s;



  height: 94px;



  line-height: 94px;



  border-right: 1px solid #fafafa;



}



.nav-collapse_ .nav > li:first-child {



  border-left: 1px solid #fafafa;



}



.nav-collapse_ .nav > li > a {



  -webkit-box-shadow: none;



  -moz-box-shadow: none;



  box-shadow: none;



  -webkit-transition: 0.6s;



  -moz-transition: 0.6s;



  -o-transition: 0.6s;



  transition: 0.6s;



  position: relative;



  display: block;



  font-size: 21px;



  color: #292929;



  margin: 0;



  height: 94px;



  text-align: center;



  overflow: hidden;



}



.nav-collapse_ .nav > li > a:after {



  display: block;



  position: absolute;



  content: '';



  height: 6px;



  background: #272727;



  bottom: -6px;



  right: 0;



  left: 0;



  -webkit-transition: 0.2s;



  -moz-transition: 0.2s;



  -o-transition: 0.2s;



  transition: 0.2s;



}



.nav-collapse_ .nav > li > a > span {



  display: block;



  padding: 0 19px;



  -webkit-transition: 0.6s;



  -moz-transition: 0.6s;



  -o-transition: 0.6s;



  transition: 0.6s;



}



.nav-collapse_ .nav > li > a > span:after {



  content: attr(data-title);



  display: block;



}



.nav-collapse_ .nav > li.sub-menu:after {



  position: absolute;



  top: 50%;



  left: 90%;



  display: block;



  margin-top: -2px;



  width: 8px;



  height: 4px;



  background: url(img/indicator.png) 0 0 no-repeat;



  content: '';



}



.nav-collapse_ .nav ul {



  -webkit-box-shadow: none;



  -moz-box-shadow: none;



  box-shadow: none;



  -webkit-border-radius: none;



  -moz-border-radius: none;



  border-radius: none;



  position: absolute;



  top: 94px;



  left: 0;



  z-index: 9;



  display: none;



  margin: 0;



  padding: 0 0 0 0;



  width: 192px;



  background: #171717;



  list-style: none;



  zoom: 1;



}



.nav-collapse_ .nav ul li {



  display: block;



  padding: 0;



  text-align: left;



  font-size: 11px;



  line-height: 20px;



  border-top: 1px solid #b3b5ba;



}



.nav-collapse_ .nav ul li:first-child {



  border-top: none;



}



.nav-collapse_ .nav ul li a {



  -webkit-box-shadow: none;



  -moz-box-shadow: none;



  box-shadow: none;



  display: block;



  -webkit-transition: 0.3s;



  -moz-transition: 0.3s;



  -o-transition: 0.3s;



  transition: 0.3s;



  color: #b3b5ba;



  padding: 5px 0 6px 11px;



}



/*hover for first level*/



.nav-collapse_ .nav > li.sfHover,



.nav-collapse_ .nav > li.sfHover:hover,



.nav-collapse_ .nav > li:hover,



.nav-collapse_ .nav > li.active,



.nav-collapse_ .nav > li.active:hover {



  background: none;



  -webkit-box-shadow: none;



  -moz-box-shadow: none;



  box-shadow: none;



}



.nav-collapse_ .nav > li.sfHover > a span,



.nav-collapse_ .nav > li.sfHover > a:hover span,



.nav-collapse_ .nav > li > a:hover span,



.nav-collapse_ .nav > li.active > a span,



.nav-collapse_ .nav > li.active > a:hover span {



  margin-top: -94px;



  color: #292929;



}



.nav-collapse_ .nav > li.sfHover > a,



.nav-collapse_ .nav > li.sfHover > a:hover,



.nav-collapse_ .nav > li > a:hover,



.nav-collapse_ .nav > li.active > a,



.nav-collapse_ .nav > li.active > a:hover {



  background-color: #d6d6d6;



  background-image: -moz-linear-gradient(top, #e4e4e4, #c0c0c0);



  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e4e4e4), to(#c0c0c0));



  background-image: -webkit-linear-gradient(top, #e4e4e4, #c0c0c0);



  background-image: -o-linear-gradient(top, #e4e4e4, #c0c0c0);



  background-image: linear-gradient(to bottom, #e4e4e4, #c0c0c0);



  background-repeat: repeat-x;



  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe4e4e4', endColorstr='#ffc0c0c0', GradientType=0);



  -webkit-box-shadow: none;



  -moz-box-shadow: none;



  box-shadow: none;



}



.nav-collapse_ .nav > li.sfHover > a:after,



.nav-collapse_ .nav > li.sfHover > a:hover:after,



.nav-collapse_ .nav > li > a:hover:after,



.nav-collapse_ .nav > li.active > a:after,



.nav-collapse_ .nav > li.active > a:hover:after {



  bottom: 0;



}



/*hover for second level*/



.nav-collapse_ .nav > li > ul li > a:hover,



.nav-collapse_ .nav > li > ul li.sfHover > a {



  -webkit-box-shadow: none;



  -moz-box-shadow: none;



  box-shadow: none;



  color: #ffffff;



}



/*-----================== HEADER END =================------*/



/*------================== Content =================------- */



#content {



  position: relative;



  padding: 48px 0 44px 0;



  background: url(img/bg-content.jpg) 0 0 repeat-x #ffffff;



}



.content-pages {



  padding: 25px 0 44px 0 !important;



}



/*----====================Content end ==================----*/



/*==========================PAGES===========================*/



/*=========================index============================*/



.block-img {



  position: relative;



  margin-bottom: 20px;



}



.block-img:after {



  display: block;



  content: '';



  position: absolute;



 /* background: url(img/bg-caption.png) 0 0 repeat-x;*/



  bottom: 0;



  left: 0;



  right: 0;



  width: 100% ;



/*  height: 75px;*/



  z-index: 1;



}



.block-img img {
  height: 176px;
  width: 270px;
}



.block-img span {



  color: #fff;



  font-size: 18px;



  font-weight: bold;



  position: absolute;



  display: block;



  left: 20px;



  right: 20px;



  bottom: 16px;



  z-index: 2;



}



.block-img span a {



  color: #fff;



}



.block-img span a:hover {



  color: #0060ae;



}



.block-cars {



  float: left;



/*  width: 31%;*/



}



.block-indent {



  *zoom: 1;



  margin: 0 0 10px 0;



}



.block-indent:before,



.block-indent:after {



  display: table;



  content: "";



  line-height: 0;



}



.block-indent:after {



  clear: both;



}



.block-indent .img-polaroid {



  float: left;



  margin: 5px 20px 15px 0;



}



.block-indent .extra-wrap {



  overflow: visible;



}



.block-indent h6 {



  margin: 0 0 3px 0;



}



.block-indent p {



  margin-bottom: 0;



}



/*=========================index-1==========================*/



.img-indent .img-polaroid {



  width: 100%;



  margin: 6px 0 25px 0;



}



.img-indent h6 {



  margin-bottom: 6px;



}



.box-staff {



  margin: 0 0 0 -20px;



  padding-top: 7px;



}



.box-staff .img-polaroid {



  width: 100%;



}



.box-staff .span2 {



  margin-bottom: 30px;



}



.box-staff .span2 .img-polaroid {



  margin-bottom: 0;



}



.testimonials blockquote {



  padding: 4px 0 0 0;



  background: url(img/bg-thumb-li.png) 0 8px no-repeat;



  border: none;



  margin: 0;



}



.testimonials blockquote p {



  font-size: 13px;



  font-weight: 400;



  line-height: 20px;



  margin-bottom: 20px;



  text-indent: 26px;



}



.testimonials blockquote strong {



  font-size: 13px;



  line-height: 20px;



  color: #808080;



  display: block;



}



.testimonials blockquote a {



  font-size: 13px;



  color: #3e3e3e;



  font-weight: bold;



}



.testimonials blockquote a:hover {



  color: #ecc803;



}



.magnifier {



  position: relative;



  display: block;



}



.magnifier:after {



  content: '';



  display: block;



  width: 100%;



  height: 100%;



  position: absolute;



  opacity: 0;



  left: 0;



  top: 0;



  background: url(img/magnifier.png) center center no-repeat #444444;



  -webkit-transition: opacity 0.2s linear;



  -moz-transition: opacity 0.2s linear;



  -o-transition: opacity 0.2s linear;



  transition: opacity 0.2s linear;



}



.magnifier:hover:after {



  opacity: 0.8;



  -webkit-transition: opacity 0.2s linear;



  -moz-transition: opacity 0.2s linear;



  -o-transition: opacity 0.2s linear;



  transition: opacity 0.2s linear;



}



/*=========================index-2==========================*/



.list-blog {



  margin: 0;



}



.list-blog li {



  display: block;



  overflow: hidden;



  padding: 17px 0 18px 0;



}



.list-blog li:first-child {



  padding-top: 0;



  border: none;



}



.list-blog li .wrapper-extra {



  overflow: hidden;



}



.list-blog li .wrapper-extra a {



  color: #606060;



}



.list-blog li .wrapper-extra a:hover {



  color: #ecc803;



}



.list-blog li .wrapper-extra .extra-wrap {



  overflow: hidden;



}



.list-blog .badge {



  -webkit-border-radius: 0;



  -moz-border-radius: 0;



  border-radius: 0;



  -webkit-box-sizing: border-box;



  -moz-box-sizing: border-box;



  box-sizing: border-box;



  display: block;



  float: left;



  width: 50px;



  height: 50px;



  background: #292929;



  color: #ffffff;



  text-align: center;



  font-weight: bold;



  font-size: 28px;



  line-height: 1em;



  padding: 2px 0 0 0;



  margin: 6px 20px 0 0;



}



.list-blog .badge > span {



  display: block;



  font-size: 16px;



  line-height: 20px;



  font-weight: normal;



  color: #ffffff;



  margin-bottom: -5px;



}



.list-blog h6 {



  margin: 0 0 5px 0;



}



.block-blog {



  overflow: hidden;



  margin: 0px 0 25px 0;



}



.block-blog .img-polaroid {



  float: left;



  margin: 4px 20px 15px 0;



}



.block-blog p {



  margin-bottom: 0px;



}



.block-blog .extra-wrap {



  overflow: visible;



}



/*=========================index-3==========================*/



.list-cars {



  margin: 0 0 0 -20px;



  display: block;



  *zoom: 1;



  padding: 6px 0 0 0;



}



.list-cars:before,



.list-cars:after {



  display: table;



  content: "";



  line-height: 0;



}



.list-cars:after {



  clear: both;



}



.list-cars li {



  float: left;



  margin: 0 0 10px 20px;



}



.list-cars li a {



  display: inline-block;



}



/*=========================index-4==========================*/



/*=========================index-5==========================*/



/*==========================404=============================*/



.block-404 {



  padding: 81px 0 0 0;



}



.block-404 h2 span {



  display: block;



  margin-top: -3px;



}



.block-404 p {



  margin: 0 20px 20px 0;



}



.block-404 .div-search {



  padding: 17px 0 0 0;



}



#search {



  position: relative;



  overflow: hidden;



  background: #eeeeee;



  margin: 0;



}



#search input {



  -webkit-box-shadow: none;



  -moz-box-shadow: none;



  box-shadow: none;



  -webkit-border-radius: 0;



  -moz-border-radius: 0;



  border-radius: 0;



  display: block;



  float: left;



  margin: 0;



  padding: 9px 15px 12px ;



  width: 80%;



  height: 41px;



  border: none;



  background: #eeeeee;



  color: #606060;



  font-size: 13px;



  font-family: Arial, Helvetica, sans-serif;



  line-height: 20px;



  -webkit-box-sizing: border-box;



  -moz-box-sizing: border-box;



  box-sizing: border-box;



}



#search input:focus {



  -webkit-box-shadow: none;



  -moz-box-shadow: none;



  box-shadow: none;



}



#search a {



  -webkit-border-radius: 0;



  -moz-border-radius: 0;



  border-radius: 0;



  -webkit-box-shadow: none;



  -moz-box-shadow: none;



  box-shadow: none;



  position: relative;



  background: url(img/search-button.png) 0 0 no-repeat;



  width: 20px;



  height: 20px;



  z-index: 1;



  display: block;



  float: right;



  margin: 11px 13px 0 0;



  color: #ffffff;



  -webkit-transition: none;



  -moz-transition: none;



  -o-transition: none;



  transition: none;



}



#search a:hover {



  background-position: 0 bottom;



}



/*======================Privacy Policy======================*/



/*================CONTACT FORM, MAP, ADRESS=================*/



.map {



  display: block;



  padding-top: 23px;



  margin: 0 0 25px 0;



  line-height: 0;



}



.map iframe {



  -webkit-box-sizing: border-box;



  -moz-box-sizing: border-box;



  box-sizing: border-box;



  width: 100%;



  height: 382px ;



  border: none;



  line-height: 0;



}



.div-adress {



  padding: 4px 0 0 0;



}



.adress {



  font-size: 13px;



}



.adress em {



  display: block;



  font-style: normal;



  margin-bottom: 21px;



}



.adress a {



  display: inline-block;



  margin-left: 2px;



  color: ;



}



.adress a:hover {



  color: #ffa401;



  text-decoration: underline;



}



.adress span {



  display: block;



}



.adress strong {



  display: inline-block;



}



.adress strong.title1 {



  font-size: 13px;



  line-height: 20px;



  color: #292929;



  display: block;



  margin-bottom: 5px;



}



#contact-form {



  position: relative;



  z-index: 1;



  margin: 0 0 20px;



  padding: 9px 0 0 0;



  vertical-align: top;



  font-family: Arial, Helvetica, sans-serif;



}



.txt-form {



  display: block;



  padding-bottom: 6px;



  color: #ffffff;



}



.txt-form span {



  color: #ffffff;



}



.form-div-1,



.form-div-2,



.form-div-3 {



  float: left;



  width: 190px;



}



.form-div-1 {



  margin-right: 23px;



}



.form-div-2 {



  margin-right: 27px;



}



#contact-form div {



  overflow: hidden;



}



#contact-form fieldset {



  position: relative;



  z-index: 10;



  overflow: hidden;



  padding: 0;



  width: 100%;



  border: none;



}



#contact-form label {



  position: relative;



  display: block;



  float: left;



  margin: 0;



  padding: 0;



  min-height: 61px;



  width: 100%;



}



#contact-form .message {



  display: block !important;



  min-height: 201px;



  width: 100%;



}



#contact-form input,



#contact-form textarea {



  -webkit-box-shadow: none;



  -moz-box-shadow: none;



  box-shadow: none;



  -webkit-border-radius: 0;



  -moz-border-radius: 0;



  border-radius: 0;



  -webkit-box-sizing: border-box;



  -moz-box-sizing: border-box;



  box-sizing: border-box;



  float: left;



  margin: 0;



  padding: 9px 15px 12px;



  width: 100%;



  outline: none;



  border: none;



  background: #eeeeee;



  color: #808080;



  font-size: 13px;



  line-height: 20px !important;



  font-family: Arial, Helvetica, sans-serif;



}



#contact-form input {



  height: 41px;



}



#contact-form input:focus,



#contact-form textarea:focus {



  -webkit-box-shadow: none;



  -moz-box-shadow: none;



  box-shadow: none;



}



#contact-form .area .error {



  float: none;



}



#contact-form textarea {



  overflow: auto;



  width: 100%;



  height: 201px;



  resize: none;



}



#contact-form .success {



  position: absolute;



  top: 4px;



  left: 0;



  z-index: 20;



  display: none;



  -webkit-box-sizing: border-box;



  -moz-box-sizing: border-box;



  box-sizing: border-box;



  padding: 14px 10px;



  width: 100%;



  border: 1px solid #fff;



  background: #000;



  color: #ffffff;



  text-align: center;



  text-transform: none;



  font-size: 18px;



  font-family: Arial, Helvetica, sans-serif;



  line-height: 22px;



}



#contact-form .error,



#contact-form .empty {



  position: absolute;



  bottom: 6px;



  left: 2px;



  display: none;



  overflow: hidden;



  padding: 1px 4px 0px 0;



  width: 100%;



  color: #f00;



  text-transform: none;



  font-size: 11px;



  line-height: 1.27em;



  font-family: Arial, Helvetica, sans-serif;



}



#contact-form .message .error,



#contact-form .message .empty {



  bottom: 5px;



}



.buttons-wrapper {



  position: relative;



  padding: 20px 0 0 0;



}



.buttons-wrapper a {



  cursor: pointer;



}



/*------================== FOOTER ================= ------- */



footer {



  position: relative;



  padding: 25px 0 16px 0 ;



  border-top: none;



  background-color: #0060ae;



  background-image: -moz-linear-gradient(top, #0060ae, #0060ae);



  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0060ae), to(#0060ae));



  background-image: -webkit-linear-gradient(top, #0060ae, #0060ae);



  background-image: -o-linear-gradient(top, #0060ae, #0060ae);



  background-image: linear-gradient(to bottom, #0060ae, #0060ae);



  background-repeat: repeat-x;



  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffeaeaea', endColorstr='#fff6f6f6', GradientType=0);



  font-size: 12px;



  line-height: 20px;



  color: #ffffff;



}



footer a {



  color: #ffffff;



}



footer a:hover {



  color: #ffffff;



text-decoration:underline;



}



footer .span12 {



  position: relative;



}



footer .span12 .top {



  right: 0;



  top: 5px;



  background: url(img/top.png) 0 0 no-repeat;



  width: 26px;



  height: 13px;



}



footer .span12 .top:hover {



  background-position: 0 bottom;



}



footer span {



  display: inline-block;



  position: relative;



  top: 8px;



  margin-left: 7px;



}



.top {



  position: absolute;



}



/*---===================== FOOTER END ================------*/



.select-menu {



  display: none !important;



}



/*-----================== MEDIA QUERIES============== ------*/

/*

@media (min-width: 1200px) {



  h2 {



    font-size: 24px;



  }



  .navbar_ {



    text-align: left;



  }



  .navbar_ .brand {



    float: left;



    margin: 0px 0 13px 0;



    display: block;



  }



  .nav-collapse_ {







    display: block;



  }



  .nav-collapse_ .nav {



    display: block;



  }



  .block-img {



    margin-bottom: 29px;



  }



  .block-img span {



    font-size: 16px;



  }



  .block-cars {



    width: 270px;



    float: left;



    margin-left: 30px;



  }



  .block-indent .extra-wrap {



    overflow: hidden;



  }



  .box-staff {



    margin: 0 0 0 -30px;



  }



  .block-blog .extra-wrap {



    overflow: hidden;



  }



  .list-cars {



    margin: 0 0 0 -25px;



  }



  .list-cars li {



    margin-left: 25px;



  }



  #contact-form label {



    display: inline-block;



  }



  .form-div-1,



  .form-div-2,



  .form-div-3 {



    width: 243px;



  }



  .form-div-1,



  .form-div-2 {



    margin-right: 20px;



  }



  .block-404 {



    padding-right: 100px;



  }



}



@media (min-width: 980px) and (max-width: 1199px) {



  .nav-collapse_ {



    height: auto !important;



  }



}



@media (max-width: 979px) {



  .navbar_ .nav-collapse_ {



    height: 94px !important;



  }



}



@media (min-width: 768px) and (max-width: 979px) {



  .block-cars {



    float: left;



    width: 30%;



  }



  .block-indent .img-polaroid {



    width: 100%;



    float: none;



  }



  .list-advantages .extra-wrap {



    overflow: visible;



  }



  .block-blog .img-polaroid {



    float: none;



    width: 100%;



    margin: 0 0 15px 0;



  }



  .form-div-1,



  .form-div-2,



  .form-div-3 {



    width: 145px;



  }



  .form-div-1,



  .form-div-2 {



    margin-right: 20px;



  }



}



@media (max-width: 767px) {



  .navbar_ .nav-collapse_ .nav {



    display: none;



  }



  .navbar_ .nav-collapse_ {



    height: auto !important;



    padding-bottom: 5px;



  }



  .select-menu {



    display: block !important;



    margin-bottom: 2px;



    width: 100%;



    border: 1px solid #000;



    background: #d9d9d9 ;



    color: #000000;



    cursor: pointer;



  }



  .select-menu option {



    padding-bottom: 3px;



  }



  .block-cars {



    float: left;



    width: 29%;



    margin: 0 20px 0 0;



  }



  .top {



    display: none;



  }



  .box-staff {



    margin: 0;



  }



  .box-staff .span2 {



    float: left;



    width: 26%;



    margin: 0 20px 20px 0;



  }



  .img-indent .img-polaroid {



    float: left;



    margin: 0 20px 15px 0;



    width: auto;



  }



  .testimonials blockquote {



    margin-bottom: 20px;



  }



  .testimonials blockquote p {



    margin-bottom: 15px;



  }



  .block-blog .img-polaroid {



    float: left;



    margin: 4px 20px 15px 0;



  }



  .block-blog p {



    margin-bottom: 20px;



  }



  .block-blog .extra-wrap {



    overflow: visible;



  }



  .form-div-1,



  .form-div-2,



  .form-div-3 {



    float: none;



    width: 100%;



    margin: 0 0 0 0;



  }



}



@media (min-width: 626px) and (max-width: 767px) {



  



}



@media (max-width: 626px) {



  .block-cars {



    float: left;



    width: 45%;



    margin: 0 20px 0 0;



  }



  .map iframe {



    height: 300px;



  }



}



@media (max-width: 560px) {



  .img-indent .img-polaroid {



    float: none;



    margin: 0 0 15px 0;



    width: 100%;



  }



  .block-blog .img-polaroid {



    float: none;



    margin: 0 0 15px 0;



    width: 100%;



    display: block;



  }



  .block-blog .img-polaroid img {



    width: 100%;



  }



}



@media (min-width: 482px) and (max-width: 625px) {



  



}



@media (max-width: 480px) {



  .block-cars {



    float: left;



    width: 100%;



    margin: 0 0 0 0;



  }



  .box-staff .span2 {



    float: none;



    width: 100%;



    margin: 0 0 20px 0;



  }



  .box-staff .span2 .img-polaroid {



    width: 100%;



  }



  .list-advantages .extra-wrap {



    overflow: visible;



  }



  .map iframe {



    height: 200px;



  }



}



@media (min-width: 320px) and (max-width: 481px) {



  



}



@media (max-width: 320px) {



  .block-indent .img-polaroid {



    float: none;



    width: 100%;



  }



  .list-blog .fleft,



  .list-blog .fright {



    float: none;



  }



}

*/

/*Core variables and mixins*/



.clearfix {



  *zoom: 1;



}



.clearfix:before,



.clearfix:after {



  display: table;



  content: "";



  line-height: 0;



}



.clearfix:after {



  clear: both;



}



.hide-text {



  font: 0/0 a;



  color: transparent;



  text-shadow: none;



  background-color: transparent;



  border: 0;



}



.input-block-level {



  display: block;



  width: 100%;



  min-height: 30px;



  -webkit-box-sizing: border-box;



  -moz-box-sizing: border-box;



  box-sizing: border-box;



}







.newdiv{padding:0 0 0 21px;



}



.wpcf7-form p{margin-bottom:0px;



}







.wpcf7-form-control.wpcf7-submit {



  background: #0060ae;



  color: #fff;



  border: none;



  padding: 5px 22px;



  font-weight: 600;



}







#s {



  float: left;



  margin-right: 3px;



  width: 54%;



}



#searchsubmit {



  background: none repeat scroll 0 0 #0060ae;



  border: medium none;



  color: #fff;



  float: left;



  padding: 5px 12px;



}



.screen-reader-text {



  display: none;



}







.adv {



  text-align: center;



  margin-top: 46px;



}



.more {



  background: #0060ae;



  color: #fff;



  padding: 4px 5px;



  float: left;



}



.more:hover{color:#fff;



text-decoration:underline;



}



.page-numbers.current {



  color: #ee3511;



}



.page-numbers {



  border: solid 1px;



  padding: 3px 8px;



  background: #e4e0e0;



}











#menu-navigation-menu{margin:0px;



  font-family: 'din_schablonierschriftregular';



}







#menu-navigation-menu li {



-moz-border-bottom-colors: none;



-moz-border-left-colors: none;



-moz-border-right-colors: none;



-moz-border-top-colors: none;



border-image: none;



list-style-type:none;



float: left;



font-weight:600;



height:45px;



line-height:46px;



margin: 0;



transition: all 0.6s ease 0s;



padding:0px 0px;



font-size:18px;



border-left: 1px solid #fafafa;



border-right: 1px solid #fafafa;



}



#menu-navigation-menu a{ padding:14px 39px;}







#menu-navigation-menu a:hover {



padding:14px 39px 12px;



background:#0060ae; color:#fff;



}















/* for sub menu */



.sub-menu{



margin:-6px 0px 0px 0px !important;



padding:0px;



width:129px;



border:none !important;



overflow:hidden;



position:absolute !important;



z-index:1000;



}











ul.menu li.menu-item ul li {display:none;



list-style:none;



margin:0px !important;



padding:10px !important;



background:#dedede;



width:106px !important;



}



ul.menu li.menu-item ul li a{



padding:3px 4px !important;



}







ul.menu li.menu-item:hover ul li {display:block; !important;



padding:37px 46px 33px;}



.form-allowed-tags {



  display: none;



}







.form-submit #submit {



  background: none repeat scroll 0 0 #0060ae;



  border: medium none;



  color: #fff;



  padding: 5px 11px;



}



.comment-form-comment {



  margin-bottom: 0px;



}



.camera-caption.fadeIn > a {



  color: #fff;



}



.more-news {



  background:#0060ae;



  color: #fff;



  padding:4px 11px;



width:70px;



}



.more-news a{color:#fff;



text-decoration:none;



}



.more-news a:hover{text-decoration:underline;



}







.menu .current_page_item > a {



 background:#0060ae; color:#fff;



}







.top-social-icons {



  float: right;



  padding:23px 0 0 0;



}



.footer-social-icons {



  float: right;



  padding: 0 50px 0 0;



}



.author-name {



  color: #0060ae;



  text-transform: capitalize;



}







.comments-approved {



  border-bottom: 1px solid #dcdcdc;



  padding: 11px 0 10px;



}







.comment-respond {



  padding-top: 18px;



}







#tribe-events-pg-template {



  margin: 0px !important;



  max-width: 100% !important;



  padding: 48px 0 44px;



  position: relative;



background:url("http://visionaspire.com/work/autobahn/wp-content/uploads/2014/09/bg-content.jpg") repeat-x #ffffff;



}







#tribe-events {



  margin: 0 auto;



  max-width: 1170px !important;



}







.tribe-clearfix {



  background: none !important;



}



.tribe-events-promo {



  width: 1170px;



  margin: 0 auto;



}



.tribe-events-event-image {



  float: left;



  margin-right: 21px !important;



}



.tribe-events-meta-group.tribe-events-meta-group-details dd{margin:0px;



}



.tribe-events-meta-group.tribe-events-meta-group-venue dd{margin:0px;



}



.tribe-events-event-meta .tribe-events-meta-group, .tribe-events-event-meta .column{padding:0px !important;



}







.sis_event_entries {



  margin: 0;



}



.sis_event_entry .sis_event_date{color:#007cc2 !important;



}



.sis_event_entry .sis_event_date {



  margin: 10px 0 26px 0;



  float: left;



  width: 100%;



  font-size: 12px !important;



}







.sis_event_entry p {



  text-align: justify;



}



.brand {

  float: left !important;

  margin-top: 2px !important;

}





/*social-links*/



#menu-wrap {

	width:100%;

	height:auto;

/*	border-bottom:#09F thin solid;

	border-bottom-width:3px;*/

	padding:0px 0px 0px 0px;

	margin:0px;

	text-align:center;

	line-height:13px;

}



 #menu-wrap .menu-item {

    width: 38px;

    height:49px;

    display: inline-block;

    position: relative;

    overflow: hidden;

    border-radius: 3px;

}



 #menu-wrap .menu-item i {

    width:100%;

	padding:7px 0px 5px 0px;

	border-radius:3px;

}



 #menu-wrap .menu-item i.fa-facebook {

	background:#3B5998;

	color:#FFF;

}

 #menu-wrap .menu-item i.fa-twitter {

	background:#44CCF6;

	color:#FFF;

}

 #menu-wrap .menu-item i.fa-youtube {

	background:#CE332D;

	color:#FFF;

}

 #menu-wrap .menu-item i.fa-linkedin {

	background:#0275B6;

	color:#FFF;

}

 #menu-wrap .menu-item i.fa-google-plus {

	background:#D13F2D;

	color:#FFF;

}

 #menu-wrap .menu-item i.fa-dribbble {

	background:#EA4C89;

	color:#FFF;

}

 #menu-wrap .menu-item i.fa-pinterest-square {

	background:#CB2027;

	color:#FFF;

}

#menu-wrap .menu-item i.fa-stack-overflow {

	background:#FEA501;

	color:#FFF;

}

 #menu-wrap .menu-item i.fa-tumblr {

	background:#274152;

	color:#FFF;

}

 #menu-wrap .menu-item i.fa-instagram {

	background:#517FA3;

	color:#FFF;

}

 #menu-wrap .menu-item i.fa-vimeo-square {

	background:#86C9EF;

	color:#FFF;

}

	

 #menu-wrap .menu-item span {

	width:32px;

	height:32px;

    position: absolute;

    top: 10px;

    left: 5px;

    text-align: center;

    -webkit-transition: all 0.7s ease-in-out;

    -moz-transition: all 0.7s ease-in-out;

    -ms-transition: all 0.7s ease-in-out;

    -o-transition: all 0.7s ease-in-out;

    transition: all 0.7s ease-in-out;

    display: block;

	color:#fff;

/*	border:#09F thin solid;

	border-width:2px;*/

	border-radius:50%;

}



 #menu-wrap .menu-item span:hover {

    top: -29px;

	font-size:20px;

    -webkit-transition: all 0.5s ease-in-out;

    -moz-transition: all 0.5s ease-in-out;

    -ms-transition: all 0.5s ease-in-out;

    -o-transition: all 0.5s ease-in-out;

    transition: all 0.5s ease-in-out;

}



span.active {

	top:100px !important;

	font-size:0px !important;

}



r #menu-wrap .menu-item a {

	text-decoration:none;

}



 #menu-wrap .menu-item .text {

	text-decoration: none;

    font-size: 25px;

    padding:0px 0px 0px 0px;

    text-align: center;

	font-family:Arial, Helvetica, sans-serif;

	font-weight:normal;

    width: 100%;

    position: absolute;

    bottom: -37px;

	left:0;

    display: block;

    -webkit-transition: all 0.3s ease-in-out;

    -moz-transition: all 0.3s ease-in-out;

    -ms-transition: all 0.3s ease-in-out;

    -o-transition: all 0.3s ease-in-out;

    transition: all 0.3s ease-in-out;

}



 #menu-wrap .menu-item:hover > .text {

	padding:0px 0px 17px 0px;

	bottom:-10px;

	font-size:25px;

    -webkit-transition: all 0.5s ease-in-out;

   -moz-transition: all 0.5s ease-in-out;

    -ms-transition: all 0.5s ease-in-out;

    -o-transition: all 0.5s ease-in-out;

    transition: all 0.5s ease-in-out;

	text-align:center;

}



 #menu-wrap .menu-item .icon {

    width: 0px;

    height: 14px;

	padding:0px 9px 5px 4px;

	font-size:25px;

	text-align:center;

}



.caption {

  font-size: 25px;

}

.rslides_container{margin-bottom:0px !important;

}





#tribe-bar-views .tribe-bar-views-list {

  width: 94% !important;

}

#tribe-bar-form .tribe-bar-submit input[type="submit"] {

  background: #0f5b99 !important;

}



.tribe-events-button, #tribe-events .tribe-events-button {

  background-color: #0060ae !important;

}



.tribe-events-event-meta .tribe-events-meta-group, .tribe-events-event-meta .column{width:27.333% !important;

}

.tribe-events-single-section-title {

  background:#0060ae;

  color: #fff;

  margin-right: 10px !important;

  padding: 0 0 0 8px;

}

.tribe-events-button.tribe-inactive, .tribe-events-button:hover, #tribe-events .tribe-events-button:hover, .tribe-events-button.tribe-active:hover {

  color: #fff !important;

  text-decoration:underline !important;

}

.tribe-events-event-image {

  width: 100%;

  height: auto;

}



.tribe-events-nav-next.tribe-events-nav-right {

  background:#0060ae;

  border-radius: 3px;

  padding: 3px 7px;

}

.tribe-events-nav-next.tribe-events-nav-right > a {

  color: #fff;

}



.caption:hover{color:#0060ae;

}

.block-img span:hover{color:#0060ae;

}



#tribe-bar-dates > input {

  color: #0060ae;

}

.tribe-bar-search-filter > input {

  color: #0060ae;

}

#tribe-bar-form input[type="text"] {

  border-color: #0060ae !important;

}

.nav-collapse.nav-collapse_.collapse {

  margin-left: 9px;

}





.menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-item.menu-item-170 > a {



 background:#0060ae; color:#fff;

}

.extra-wrap h6:hover{

color:#0060ae;

}

.extra-wrap p {

  height:89px;

}


.block-imgs img {
    width: 100%;
}
#tribe-events{min-height:500px;
}